=== debian/changelog ===
ros-noetic-care-o-bot-desktop (0.7.10-1focal) focal; urgency=high

  * Merge pull request #63 <https://github.com/ipa320/care-o-bot/issues/63> from fmessmer/fix/ci
    update ci
  * update ci
  * Merge pull request #62 <https://github.com/ipa320/care-o-bot/issues/62> from fmessmer/fix/ci
    fix ci
  * bump cmake version
  * Contributors: Felix Messmer, fmessmer

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Tue, 03 Jan 2023 23:00:00 -0000

ros-noetic-care-o-bot-desktop (0.7.9-1focal) focal; urgency=high

  * move tool dependencies
  * Contributors: fmessmer

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Thu, 19 May 2022 22:00:00 -0000

ros-noetic-care-o-bot-desktop (0.7.8-1focal) focal; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-noetic-care-o-bot-desktop (0.6.7-1focal) focal; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 13 Mar 2019 23:00:00 -0000

ros-noetic-care-o-bot-desktop (0.6.6-1focal) focal; urgency=high

  * Merge pull request #44 <https://github.com/ipa320/care-o-bot/issues/44> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Merge pull request #40 <https://github.com/ipa320/care-o-bot/issues/40> from ipa320/ipa-fmw-patch-2
    add catkin tools
  * add catkin tools
  * Update package.xml
  * Merge pull request #23 <https://github.com/ipa320/care-o-bot/issues/23> from ipa320/indigo_release_candidate
    Updates from latest release
  * Contributors: Felix Messmer, Florian Weisshardt, ipa-uhr-mk

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-noetic-care-o-bot-desktop (0.6.5-1focal) focal; urgency=high

  * comment dependency
  * Contributors: ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-noetic-care-o-bot-desktop (0.6.4-1focal) focal; urgency=high

  * add texlive fonts
  * Migration to package format 2
  * Update package.xml
  * Contributors: Florian Weisshardt, ipa-fmw, ipa-nhg

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-noetic-care-o-bot-desktop (0.6.3-1focal) focal; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Tue, 06 Jan 2015 23:00:00 -0000

ros-noetic-care-o-bot-desktop (0.6.2-1focal) focal; urgency=high

  * add packages
  * Contributors: Florian Weisshardt

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 15 Oct 2014 22:00:00 -0000

ros-noetic-care-o-bot-desktop (0.6.1-1focal) focal; urgency=high

  * add meta package care-o-bot-desktop
  * Contributors: Florian Weisshardt

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 15 Oct 2014 22:00:00 -0000

ros-noetic-care-o-bot-desktop (0.6.0-1focal) focal; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-noetic-care-o-bot-desktop (0.5.0-1focal) focal; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 23 Mar 2014 23:00:00 -0000
