=== debian/control ===
Source: ros-noetic-care-o-bot-desktop
Section: misc
Priority: optional
Maintainer: Florian Weisshardt <fmw@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-care-o-bot-desktop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, blender, chromium-browser, gimp, gitg, htop, language-pack-de, language-pack-en, meld, openssh-server, ros-noetic-care-o-bot, ros-noetic-desktop-full, terminator, texlive-fonts-recommended, texmaker, tmux, tree, vim
Description: The care-o-bot-desktop meta-package
